
Smart Proxy - Bug #5902

VMware profile for disk doesn't stick

05/23/2014 09:38 AM - Jon Skarpeteig

Status: Duplicate   

Priority: High   

Assignee:    

Category: Virtualization   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Editing compute profile for VMware under Storage doesn't save/read properly.

Example:

Changing data store, and size fields - hit submit

Editing the same profile again shows default values under Storage section. (Top datastore in list and 10GB harddrive size)

The same is seen for hosts using this profile.

Related issues:

Is duplicate of Foreman - Bug #5652: vmWare Compute Resources not being honored Closed 05/09/2014

History

#1 - 05/23/2014 09:39 AM - Dominic Cleal

- Is duplicate of Bug #5652: vmWare Compute Resources not being honored  added

#2 - 05/23/2014 09:40 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, this is issue #5652, will be fixed in 1.5.1.
